Lucene search

K
nvd[email protected]NVD:CVE-2024-1899
HistoryFeb 26, 2024 - 7:15 p.m.

CVE-2024-1899

2024-02-2619:15:07
web.nvd.nist.gov
showdownjs
anchors subparser
denial of service
remote attacker

5.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

0.0004 Low

EPSS

Percentile

9.0%

An issue in the anchors subparser of Showdownjs versions <= 2.1.0 could allow a remote attacker to cause denial of service conditions.

5.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

LOW

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

0.0004 Low

EPSS

Percentile

9.0%

Related for NVD:CVE-2024-1899